/*

 * @file

 * global.styles

 *

 * Styles you add here will load for all device sizes, they are "global", as

 * opposed to "responsive" styles, which only load for a given breakpoint (media

 * query) that you set in theme settings. See the README for more details.

 *

 *

 * How to use this file:

 * --------------------

 *

 * There are many empty selectors and some basic styles to act as a guide.

 * Nothing is set in stone and you can change anything - even delete all of it

 * and start with your own clean slate.

 *

 * See global.base also which includes normalize.css and some additional

 * helper classes and base styles.

 */



/* =============================================================================

 *   Base

 * ========================================================================== */

/*

 * To preserve theme settings never apply font properties to the HTML element.

 * This is critically important if you are using the Responsive JavaScript

 * feature as this relies on being able to set a pseudo font family on the HTML

 * element. If you need to set default font properties of any kind use the BODY

 * element as these can be overridden using font theme settings.

 */

html {
	background: #fff;
}
body {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 87.5%;
	color: #5D5E5D;
}
body .page-admin { background:#FFF;}
body {
	background: url(images/body-sub-bg.png) repeat-x top left #1d3c61;
}
body.front {
	background: url(images/body-front-bg.png) repeat-x top left #1d3c61;
}
body.front.not-logged-in #main-wrapper {
	background: url("images/light-bg-front.jpg") no-repeat scroll center -9px transparent;
}
body.front #main-wrapper {
	background: url("images/light-bg-front.jpg") no-repeat scroll center -73px transparent;
}
body.not-front.logged-in #main-wrapper {
	background: url("images/header-light-sub.jpg") no-repeat scroll center -71px transparent;
}
body.not-logged-in #main-wrapper {
	background: url("images/header-light-sub.jpg") no-repeat scroll center -6px transparent;
}
#header {
	background: url(images/header-main-bg.png) repeat-x bottom left #0e274c;
	border-bottom: 2px solid #58618a;
}
body .page-admin { background:#FFF;}
#header-wrapper {
	background: url("images/header-aurora-bg.jpg") no-repeat scroll bottom center transparent;
	height: 100px;
}
.region-leaderboard {
	background: #000;
	height: 46px;
}
.not-logged-in #logo {
	position: absolute;
	top: 0;
	z-index: 503;
}
.logged-in.toolbar-drawer #logo {
	position: absolute;
	top: 66px;
	z-index: 503;
}
.logged-in #logo {
	position: absolute;
	top: 30px;
	z-index: 100;
}
#name-and-slogan {
	display: none;
	visibility: hidden;
}
#columns {
	background: #FFF;
	padding: 30px 0 0;
}
#main-content {
	padding: 0 0 0 25px;
	margin: 0;
}
#block-nice-menus-1 {
	margin: 0;
}
.not-front h1#page-title {
	border-bottom: 2px solid #BBC0DF;
	font-family: 'Ubuntu Condensed';
	font-size: 32px;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 37px;
	margin: 0 0 25px;
	padding: 0 0 15px;
}

.front h1#page-title {
    color: #888786;
    font-size: 1.8em;
    margin: 0 0 15px;
}
/* =============================================================================

 *   Pagers

 * ========================================================================== */

ul.pager {
	clear: both;
	margin: 0;
	text-align: center;
}
.item-list ul.pager li {
	margin: 0;
}
ul.pager li {
	background-image: none;
	display: inline;
	list-style-type: none;
	padding: .5em;
}
ul.pager li.pager-current {
	font-weight: 700;
}
.block ul.pager li {
	margin: 0;
}
#skip-link a:hover, #skip-link a:focus, #skip-link a:active {
	outline: 0;
}
a:hover, a:focus, a:active {
	outline: 0;
}
/* =============================================================================

 *   Tabs (local tasks)

 * ========================================================================== */

#tasks {
	margin-bottom: 15px;
}
ul.primary {
	border-bottom-color: #ccc;
	margin: 20px 0;
	padding: 0 0 0 5px;
}
ul.primary li {
	display: block;
	float: left;
	margin: 0 1px -1px;
}
ul.primary li a {
	background-color: #f5f5f5;
	border-color: #ccc;
	margin-right: 1px;
	padding: 0 10px;
	display: block;
	float: left;
	height: 1.5em;
	line-height: 1.5em;
}
ul.primary li a:hover, ul.primary li a:focus {
	background-color: #eee;
	border-color: #ccc;
}
ul.primary li.active a, ul.primary li.active a:hover, ul.primary li.active a:focus {
	background-color: #fff;
	border-bottom-color: #fff;
}
/*

 * Labels are h2 in Adaptivetheme. Use a strong selector to mitigate unwanted ineritance issues

 */

.field-label {
	font-size: 1em;
	font-weight: 700;
	font-family: inherit;
	line-height: inherit;
	margin-bottom: 0;
}
/*

 * Taxonomy

 */

.field-type-taxonomy-term-reference {
	/* The same bottom margin as p, blockquote, ul, ol and dl */

	margin-bottom: 1.5em;
}
.field-type-taxonomy-term-reference.field-label-inline .field-items {
	margin: 0;
	padding: 0;
}
.field-type-taxonomy-term-reference.field-label-inline .field-item {
	display: inline;
	list-style: none;
	padding: 0 10px 0 0;
}
/* =============================================================================

 *   Block Styling

 * ========================================================================== */


/*

 * Main wrapper for most blocks, block_system_main does not have it

 */

.block {
	margin-bottom: 20px;
}
.block-title {
	margin: 0;
}
/*

 * Match item list and block menu margin and padding

 */

.block-content ul, .block-content ol {
	padding: 0 0 0 15px;
}
.block-content li {
	margin: 0;
	padding: 0;
}
/* =============================================================================

 *   Node Styling

 * ========================================================================== */

.node {
	margin-bottom: 20px;
}
.node p, .node pre {
    line-height: 1.4em;
    margin: 0 0 10px;
}
.node h2, 
.node h3 { margin:15px 0 6px; color:#7F1106;}
.node h4  { margin:15px 0 6px; }

.node ul {margin:10px 0 18px;}
.node ul li {margin:0 0 8px;}

.node hr {
    border: 1px solid #BBC0DF;
    height: 1px;
}

/*

 * "New" marker for comments that are new for the current user

 */

.new {
	color: #c00;
}
/*

 * Highlight marks and form required mark

 */

.marker, .form-required {
	color: #c00;
}
.form-item .description {
	font-size: 0.85em;
}
/*

 * The submit button

 */

.container-inline div, .container-inline label {
	display: inline;
}
/*

 * Define consistent borders

 */

fieldset {
	border: 1px solid #ccc;
}
/* =============================================================================

 *   Messages

 * ========================================================================== */


/* Left and right margin are set by the global gutter width */

div.messages {
	margin-bottom: 10px;
	margin-top: 10px;
}
div.messages ul {
	margin-top: 0;
	margin-bottom: 0;
}
.lt-ie8 .node-unpublished > *, .lt-ie8 .comment-unpublished > * {
	position: relative;
}
/* =============================================================================

 *    Maintenance pages

 * ========================================================================== */

.maintenance-page .container {
	padding: 40px 0;
}
.maintenance-page #site-name, .maintenance-page #page-title {
	margin: 0;
}
.db-offline .container {
	margin: 0 auto;
	padding: 40px 0;
	width: 100%;
	max-width: 960px;
}
.db-offline div.messages {
	margin: 20px 0 0;
}
.db-offline #content {
	padding: 20px 0;
}
/* =============================================================================

 *    Slideshow

 * ========================================================================== */

.page {
	padding: 65px 0 0 0;
}


.region-slideshowmain {
	-webkit-box-shadow: 0px 0px 11px 4px #F7F5CA;
	box-shadow: 0px 0px 11px 4px #F7F5CA;
	width: 1084px;
	height: 392px;
	background: #000000;
}
.region-slideshowmain .block-inner {
	margin: 0 !important;
}
#block-views-nacc-slideshow-block {
	float: left;
	width: 761px;
	position: relative;
}
#block-views-nacc-slideshow-block-1 {
	background: url("images/upnews-bg.png") no-repeat scroll left bottom #1B4F63;
	float: right;
	height: 392px;
	width: 323px;
}
#block-views-nacc-slideshow-block-1 .block-inner {
	padding: 24px 20px;
}
#block-views-nacc-slideshow-block-1 .block-title {
	font-family: 'Ubuntu Condensed';
	color: #c9cffc;
	font-weight: normal;
	font-size: 30px;
	margin: 0 0 20px 0;
}
#block-views-nacc-slideshow-block-1 .item-list ul li {
	border-top: 1px solid #767B9D;
	list-style: none outside none;
	margin: 0;
	padding: 8px 0 12px;
}
#block-views-nacc-slideshow-block-1 .item-list ul {
	margin: 0;
	padding: 0;
}
#block-views-nacc-slideshow-block-1 .views-field-field-event-date {
	color: #F19A04;
	font-size: 15px;
	font-weight: bold;
}
#block-views-nacc-slideshow-block-1 .views-field-title a {
	color: #FFFFFF;
	font-family: 'Ubuntu Condensed';
	font-size: 15px;
	line-height: 15px;
	text-decoration: none;
}
#block-views-nacc-slideshow-block-1 .views-field-title a:hover {
	text-decoration: underline;
}
#block-views-nacc-slideshow-block-1 .block {
	margin: 0;
}
#block-views-nacc-slideshow-block-1 .view-content {
	margin: 0;
	height: 254px;
}
#block-views-nacc-slideshow-block-1 .view-footer {
	text-align: center;
}
#block-views-nacc-slideshow-block-1 .view-footer a {
	background: url("images/red-button-bg-1.png") no-repeat scroll center top transparent;
	color: #FFFFFF;
	font-family: 'Ubuntu Condensed';
	font-size: 19px;
	line-height: 38px;
	padding: 10px 87px;
	text-decoration: none;
}
#block-views-nacc-slideshow-block-1 .view-footer a:hover {
	color: #b8bee0;
}
.region-leaderboard .block {
	margin: 0;
}
#block-views-nacc-slideshow-block .views-field-field-event-date {
	color: #F19A04;
	float: left;
	font-family: 'Ubuntu Condensed';
	font-size: 24px;
	padding: 10px 12px 10px 25px;
	position: relative;
	top: -59px;
	z-index: 5;
	letter-spacing: -1px;
}

#block-views-nacc-slideshow-block .views-field-title {
	float: left;
	font-family: 'Ubuntu Condensed';
	font-size: 24px;
	padding: 10px 12px 10px 25px;
	position: relative;
	top: -59px;
	z-index: 5;
	letter-spacing: -1px;
	color:#ffffff;
}

#block-views-nacc-slideshow-block  .field-name-field-date-for-slideshow{
	background: url("images/sl-title-bg-1.png") repeat top left;
	color: #F19A04;
	font-family: 'Ubuntu Condensed';
	font-size: 19px;
	padding: 15px 0 19px 30px;
	position: relative;
	top: -59px;
	z-index: 4;
	letter-spacing: -1px;
}

.upcoming-image {
	margin: 0;
}
.upcoming-image img {
	margin: 0;
}
#block-views-nacc-slideshow-block .views-field-title a {
  color: #FFFFFF;
  display: block;
  max-width: 611px;
  text-decoration: none;
}
#block-views-nacc-slideshow-block .views-field-title a:hover {
	color: #b8bee0;
}
/*slides control  buttons on middle of block  right and left sides*/
/*#block-views-nacc-slideshow-block .views-slideshow-controls-top {
  margin: 160px 0 0;
  position: absolute;
  width: 100%;
  z-index: 100;
}*/

#block-views-nacc-slideshow-block .views-slideshow-controls-top {
  margin: 343px 0 0;
  position: absolute;
  right: 4px;
  width: 105px;
  z-index: 100;
}

#block-views-nacc-slideshow-block .views-slideshow-controls-top .views-slideshow-controls-text-pause {display:none;}
#block-views-nacc-slideshow-block .views-slideshow-controls-top .views-slideshow-controls-text-previous a, #block-views-nacc-slideshow-block .views-slideshow-controls-top .views-slideshow-controls-text-next a {
  background: url("images/carousel-btns-2.png") no-repeat scroll left top transparent;
  display: block;
  height: 44px;
  text-indent: -1000em;
  width: 43px;
}
#block-views-nacc-slideshow-block .views-slideshow-controls-top .views-slideshow-controls-text-previous a:hover, #block-views-nacc-slideshow-block .views-slideshow-controls-top .views-slideshow-controls-text-next a:hover { 
background:url("images/carousel-btns.png") no-repeat top left;	
}

#block-views-nacc-slideshow-block .views-slideshow-controls-top .views-slideshow-controls-text-previous a { float:left; margin: 0 0 0 4px;}
#block-views-nacc-slideshow-block .views-slideshow-controls-top 
.views-slideshow-controls-text-next a { float:right; background-position:right top; margin: 0 4px 0 0;}
#block-views-nacc-slideshow-block .views-slideshow-controls-top 
.views-slideshow-controls-text-next a:hover { float:right; background-position:right top;}
/*carousel*/

.jcarousel-skin-default .jcarousel-item-horizontal {
	margin: 0 31px 0 0;
}
.jcarousel-skin-default .jcarousel-next, .jcarousel-skin-default .jcarousel-prev {
	height: 202px;
	width: 61px;
}
.jcarousel-skin-default a.jcarousel-next-horizontal {
	background: url("images/upcoming-arrows-1.png") no-repeat scroll -91px -12px transparent;
	position: absolute;
	right: -62px;
	top: -1px;
}
.jcarousel-skin-default a.jcarousel-next-horizontal:hover {
	background: url("images/upcoming-arrows-2.png") no-repeat scroll -91px -12px transparent;
}
.not-front .jcarousel-skin-default a.jcarousel-next-horizontal {
	background: url("images/upcoming-arrows-2s.png") no-repeat scroll -91px -24px transparent;
}
.not-front .jcarousel-skin-default a.jcarousel-next-horizontal:hover {
	background: url("images/upcoming-arrows-1s.png") no-repeat scroll -91px -24px transparent;
}
.jcarousel-skin-default a.jcarousel-prev-horizontal {
	background: url("images/upcoming-arrows-1.png") no-repeat scroll -15px -12px transparent;
	left: -62px;
	position: absolute;
	top: -1px;
}
.jcarousel-skin-default a.jcarousel-prev-horizontal:hover {
	background: url("images/upcoming-arrows-2.png") no-repeat scroll -15px -12px transparent;
}
.not-front .jcarousel-skin-default a.jcarousel-prev-horizontal {
	background: url("images/upcoming-arrows-2s.png") no-repeat scroll -15px -24px transparent;
}
.not-front .jcarousel-skin-default a.jcarousel-prev-horizontal:hover {
	background: url("images/upcoming-arrows-1s.png") no-repeat scroll -15px -24px transparent;
}
.jcarousel-skin-default .jcarousel-container-horizontal {
	background: url("images/upcom-main-bg.png") repeat scroll top left transparent;
	border: 1px solid #7a81a5;
	height: 140px;
	margin: auto;
	padding: 31px 0;
	width: 960px;
}
.not-front .jcarousel-skin-default .jcarousel-container-horizontal {
	background: none;
	border: none;
}
#views_slideshow_cycle_teaser_section_nacc_slideshow-block {
	height: 392px;
}
#block-views-upcoming-slideshow-block {
	position: relative;
}
.not-front #block-views-upcoming-slideshow-block {
	position: relative;
	top: -40px;
	z-index:2;
}
#block-views-upcoming-slideshow-block .block-inner {
	margin: 0;
}
#block-views-upcoming-slideshow-block.block {
	margin: 0;
}
#block-views-upcoming-slideshow-block .upcmtitle {
	background: url("images/red-button-bg-1.png") no-repeat scroll 50% 14px transparent;
	color: #FFFFFF;
	display: block;
	font-family: 'Ubuntu Condensed';
	font-size: 19px;
	padding: 13px 87px;
	position: relative;
	text-align: center;
	top: 18px;
	z-index: 3;
}

body.front #block-views-upcoming-slideshow-block .upcmtitle {
	background:none;
    color: #FFFFFF;
    display: block;
    font-family: 'Ubuntu Condensed';
    font-size: 22px;
    padding: 11px 0 3px 2px;
    position: relative;
    text-align: center;
    top: -39px;
    z-index: 82;
    width: 259px;
    height: 44px;
    margin: 6px auto;
}

.not-front #block-views-upcoming-slideshow-block .upcmtitle {
	background: url("images/upcoming-title-bg-s.png") no-repeat scroll 50% 60% transparent;
}
.upcoming-image img {
	border: 1px solid #7a81a5;
}
html #block-views-upcoming-slideshow-block .views-field-title a {
	line-height: 16px;
}
.jcarousel-skin-default .jcarousel-clip-horizontal {
	overflow: hidden;
	margin: 0 auto;
	width: 909px;
}
.jcarousel-skin-default .jcarousel-item {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	height: 146px;
	overflow: visible;
	padding: 0;
	width: 156px !important;
}
.jcarousel-skin-default {
	text-align: left;
}
.jcarousel-skin-default .views-field-title a {
	background: url("images/upcom-image-cover.png") repeat scroll left top transparent;
	color: #FFFFFF;
	font-family: 'Ubuntu Condensed';
	display: block;
	font-size: 14px;
	height: 126px;
	line-height: 16px;
	padding: 4px 5px;
	text-decoration: none;
	width: 146px;
}
.jcarousel-skin-default .views-field-title a:hover {
	background: url("images/upcom-image-cover.png") repeat scroll left top transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 16px;
	padding: 4px 5px;
	text-decoration: none;
	display: block;
	opacity: 0.2;
}
.jcarousel-skin-default .jcarousel-next-disabled, .jcarousel-skin-default .jcarousel-prev-disabled {
	display: block;
}
#block-views-upcoming-slideshow-block .views-field-title {
	left: -3px;
	margin: 0;
	padding: 0 4px;
	position: relative;
	top: -139px;
	z-index: 10;
}
/* BANNERS BLOCK ON FRONT PAGE */
#block-block-4 {
	background: #1b4f63;
}
#block-block-4 .banners-block {
	float: left;
	margin: 0;
	padding: 0 17px 0 0;
}
#block-block-4 .block-inner, #block-block-4.block {
	margin: 0;
}
#block-block-4 .block-inner {
	padding: 18px 25px 12px;
}
#block-block-4 .banners-block.donate {
	padding: 0 !important;
}
/*main content front*/
/*#content-column { margin:0 25px;}*/

.front .region-content-aside {
	float: left;
	margin: 0 0 0 10px;
	width: 318px;
}
.front .region-content-aside .block-inner {
	margin: 0;
}
.front #main-content {
	float: left;
	margin: 0;
	max-width: 347px;
	padding: 0 15px 0 25px;
}
/*=== quicktabs home and sidebar block ===*/

#block-quicktabs-none-, #block-quicktabs-social-connections-sidebar {
	background: url("images/smedia-bg.png") no-repeat scroll left bottom #D5D5D5;
	/*height: 534px;*/
	height:auto;
	margin: 0;
	width: 318px;
}

.inline-media img {display:none !important;}

#block-quicktabs-none- .block-inner, #block-quicktabs-social-connections-sidebar .block-inner {
	margin: 0;
}
#block-quicktabs-none- ul.quicktabs-tabs, #block-quicktabs-social-connections-sidebar ul.quicktabs-tabs {
	margin: 0;
	padding: 0;
}
#block-quicktabs-none- ul.quicktabs-tabs li.first, #block-quicktabs-social-connections-sidebar ul.quicktabs-tabs li.first {
	background: url("images/smedia-headers-bg.png") no-repeat scroll left top transparent;
	display: block;
	height: 44px;
	margin: 0 51% 0 0;
	padding: 0;
}
#block-quicktabs-none- ul.quicktabs-tabs li.last, #block-quicktabs-social-connections-sidebar ul.quicktabs-tabs li.last {
	background: url("images/smedia-headers-bg.png") no-repeat scroll right top #979EAF;
	display: block;
	height: 44px;
	margin: 0 0 0 50%;
	padding: 0;
	position: relative;
	top: -44px;
	width: 50%;
}
#block-quicktabs-none- ul.quicktabs-tabs li a, #block-quicktabs-social-connections-sidebar ul.quicktabs-tabs li a {
	display: block;
	height: 20px;
	padding: 10px;
	text-indent: -999999em;
	width: 86%;
}
.quicktabs_main .quicktabs-style-nostyle {
	margin: 0;
	position: relative;
}
#quicktabs-container-_none_, #quicktabs-container-social_connections_sidebar {
	margin: 0;
	padding: 0 23px;
	position: relative;
	top: -31px;
}
#block-quicktabs-social-connections-sidebar {
	margin: 0 auto;
}
/*- end quicktabs home and sidebar block -*/

.front #main-content-header { display:none;
}

#main-content-header

.region-sidebar-second .block .block-inner {
  margin: 0 25px;
  text-align: center;
}
#block-block-6 { clear:both;}
#block-block-6 .block-inner {
	background: none repeat scroll 0 0 #E9EBF9;
	border: 2px solid #C0C0C0;
	padding: 12px 30px 0;
	clear:both;
}
#block-block-6 .fsBody .fsForm {
	background-color: #E9EBF9;
	border: none;
	margin: 0;
}
.sb-form a {
	color: #E9EBF9;
}
#block-block-6 .fsBody .fsRowBody {
	padding: 10px 0;
}
#block-block-6 .fsSubmit {
	background: none repeat scroll 0 0 transparent;
	margin: 0;
	padding: 0;
	position: relative;
	top: 20px;
}
#block-block-6 .fsSubmit input {
	background: url("images/red-button-bg-2.png") no-repeat scroll center top transparent;
	border: medium none;
	color: #F09226;
	font-family: 'Ubuntu Condensed';
	font-size: 19px;
	padding: 7px 65px 10px;
}
#block-block-6 .fsPage input {
	background: url("images/forms-field-bg.png") no-repeat scroll left top transparent;
	border: 1px solid #a5a9bb;
}
#block-block-6 .collapsiblock a {
	background: none;
	color: #434141;
	display: block;
	font-family: 'Ubuntu Condensed';
	font-size: 25px;
	font-weight: normal;
	margin: 0 0 15px;
	text-decoration: none;
	text-align: left;
}
#block-block-6 h2.block-title  {
	background: none;
	color: #434141;
	display: block;
	font-family: 'Ubuntu Condensed';
	font-size: 25px;
	font-weight: normal;
	margin: 0 0 15px;
	text-decoration: none;
	text-align: left;
}
#block-block-6 h2 {
	background: url("images/red-arrows-bg.png") no-repeat scroll right 8px transparent;
	line-height: 23px;
}
#block-block-6 h2.collapsiblockCollapsed {
	background: url("images/red-arrows-bg.png") no-repeat scroll right -15px transparent;
	line-height: 23px;
}
#search-block-form .form-text {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	height: 23px;
	width: 218px;
}
#search-block-form .form-submit {
	background: none repeat scroll 0 0 #731107;
	border: 1px solid #454E67;
	color: #FFFFFF;
	float: right;
	font-weight: bold;
	height: 27px;
	width: 77px;
}
#search-block-form {
  background: url("images/forms-field-bg.png") no-repeat scroll left top transparent;
  border: 1px solid #A5A9BB;
  clear: both;
  display: block;
  height: 26px;
  margin: 0;
}
#block-views-artist-of-the-month-block .block-inner {
	background: none repeat scroll 0 0 #E9EBF9;
	border: 2px solid #C0C0C0;
	padding: 12px 10px 30px;
}
#block-views-artist-of-the-month-block .block-content {
	background: none repeat scroll 0 0 #2F3D62;
	border: medium none;
	padding: 15px 10px;
	text-align: center;
}
#block-views-artist-of-the-month-block h2.block-title {
	background: none repeat scroll 0 0 transparent;
	color: #434141;
	display: block;
	font-family: 'Ubuntu Condensed';
	font-size: 25px;
	font-weight: normal;
	margin: 0 0 10px 25px;
	text-decoration: none;
}
#block-views-artist-of-the-month-block .view-footer a {
	background: url("images/red-button-bg-2.png") no-repeat scroll center top transparent;
	border: medium none;
	color: #F09226;
	font-family: 'Ubuntu Condensed';
	font-size: 19px;
	padding: 7px 65px 10px;
	position: relative;
	text-decoration: none;
	top: 20px;
}
#block-views-artist-of-the-month-block .view-footer a:hover {
	color: #f8ad57;
}
#block-views-artist-of-the-month-block img {
	border: 1px solid #fff;
}
#block-views-artist-of-the-month-block h3.artist-name a {
	color: #Fff;
	font-family: 'Ubuntu Condensed';
	font-size: 22px;
	text-decoration: none;
	font-weight: normal;
	margin: 0;
}
#block-views-artist-of-the-month-block h3.artist-name {
	margin: 0 0 10px 0;
}
#block-views-artist-of-the-month-block h3.artist-name a:hover {
	color: #B8BEE0;
}
/*HOME NEWS BLOCK*/
h3.news-title {
	color: #7F1106;
	font-size: 1.1em;
	margin: 0 0 4px;
}
.news-created, .view-news-date {
	color: #3C3C3B;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 4px;
}
.view-news-blog .views-row {
	margin: 0 0 14px 0;
}
.view-news-blog .views-row p {
	margin: 0 0 6px 0;
}
.read-more-txt a {
	clear: right;
	color: #9E9E9E;
	display: block;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	text-decoration: none;
	width: 100%;
}
.view-news-blog .view-footer {
	width: 100%;
	text-align: center;
}
.view-news-blog .view-footer a {
	background: url("images/red-button-bg-2.png") no-repeat scroll center top transparent;
	border: medium none;
	color: #F09226;
	font-family: 'Ubuntu Condensed';
	font-size: 19px;
	padding: 7px 65px 10px;
	position: relative;
	text-decoration: none;
	top: 20px;
}
.view-news-blog .view-footer a:hover {
	color: #F8AD57;
}
#content-column, .sidebar {
	padding: 0 0 73px 0;
}
.region-sidebar-second .banners-block {
	margin: 0 0 6px 0;
}
.region-sidebar-second .onlinestpre {
	margin: 0 0 16px 0;
}
/* =============================================================================

 *   Suingle event page

 * ========================================================================== */

.view-field-collection-view .view-buy-ticket a { margin:0 0 0 0;}
.node .view-buy-ticket a {
	background: url("images/buy-ticket-btn.jpg") no-repeat scroll center top transparent;
	color: #F09226;
	font-family: 'Ubuntu Condensed';
	font-size: 19px;
	padding: 6px 37px 8px;
	text-decoration: none;
	/*width: 197px;*/
}
.node .view-buy-ticket a:hover {
	color: #F8AD57;
	text-decoration: none;
}
.field-name-see-all-events-btn .readmore-btn a:hover {
	text-decoration: none;
}
.field-name-see-all-events-btn .readmore-btn a {
  margin: 10px 0 0;
  padding: 6px 21px 8px;
  position: relative;
  right: -4px;
}

.field-name-see-all-events-btn {
  display: block;
  float: right;
  height: 28px;
  margin: 0;
  position: relative;
  right: 10px;
  bottom: 23px;
  width: 188px;
  z-index: 100;
}

.view-buy-ticket {
    display: block;
    float: right;
    height: 28px;
    margin: 8px 0 0;
    position: relative;
    width: 149px;
    z-index: 100;
}

.view-event-medias embed {max-width: 154px;}
.ds-2col-stacked-fluid > .group-right {
	float: right;
	width: 74%;
}
.ds-2col-stacked-fluid > .group-left {
	float: left;
	width: 26%;
}
.node-nacc-event .block-inner {
	margin: 0;
}
#block-views-event-medias-more-images ul {
	margin: 0;
	padding: 0;
}
#block-views-event-medias-more-images ul li {
	list-style: none outside none;
	margin: 0 0 8px;
	padding: 0;
}
.node-nacc-event .field-name-field-event-date {
	color: #6E1107;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
}
.node-nacc-event .field-name-field-event-time .field-item {
  color: #6E1107;
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 0 43px;
}
.node-nacc-event .field-name-field-event-time h2.field-label {
	margin: 10px 0 0;
	color: #6E1107;
}
.node-nacc-event .field-name-field-event-time .field-items {
	margin: 0 0 0 85px;
	position: relative;
	top: -20px;
}
.field-name-field-select-events-community- {
	margin: 0;
	position: relative;
	top: -14px;
}
.field-name-field-select-events-community- ul li {
	font-weight: bold;
}
.node-nacc-event {
color:
}
.field-name-field-select-events-community- h2.field-label {
	margin: 0;
	color: #6E1107;
}
.node-nacc-event .group-left h2.collapsiblock {
	background: url("images/collaps-arrow-1.png") no-repeat scroll center bottom transparent;
	line-height: 12px;
	margin: 0 0 8px;
	max-width: 154px;
	padding: 0 0 20px;
	text-align: center;
}
.node-nacc-event .group-left h2.collapsiblockCollapsed {
	background: url("images/collaps-arrow-2.png") no-repeat scroll center bottom transparent;
	line-height: 12px;
	max-width: 154px;
	padding: 0 0 20px;
}
.node-nacc-event .group-right .collapsiblock a {
	background: url("images/red-arrows-bg.png") no-repeat scroll left 3px transparent;
	padding: 0 0 0 49px;
	font-size: 16px;
	color: #6E1107;
	text-decoration: none;
}
.node-nacc-event .group-right .collapsiblockCollapsed a {
	background: url("images/red-arrows-bg.png") no-repeat scroll left -16px transparent;
}
.node-nacc-event .group-left .collapsiblockCollapsed a {
	background: none;
}
.node-nacc-event .group-left .collapsiblock a {
	background: none repeat scroll 0 0 transparent;
	color: #4A5B7D;
	display: block;
	font-size: 14px;
	text-decoration: none;
}
.field-name-sm-sharing {
	padding: 5px 0 0 0;
	border-top: 2px solid #BBC0DF;
}
#views-exposed-form-all-events-block {
	background: none repeat scroll 0 0 #D1D3E1;
	padding: 6px 9px 3px;
}
#views-exposed-form-all-events-block .views-exposed-form label {
	color: #6E1107;
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 4px;
	padding: 0;
}
#views-exposed-form-all-events-block #edit-tid-1-wrapper .form-select, #views-exposed-form-all-events-block #edit-field-locations-for-filter-tid-wrapper  .form-select, #views-exposed-form-all-events-block #edit-tid-wrapper .form-select {
	width: 170px;
}
#views-exposed-form-all-events-block .form-select {
	background: none repeat scroll 0 0 #EBEBEB;
	border: 1px solid #888787;
	color: #5E6D90;
	font-size: 12px;
	font-weight: bold;
}
#views-exposed-form-all-events-block #edit-tid-1-wrapper, #views-exposed-form-all-events-block #edit-field-locations-for-filter-tid-wrapper, #views-exposed-form-all-events-block #edit-tid-wrapper {
	margin: 0 0 0 67px;
}
#views-exposed-form-all-events-block #edit-field-event-date-value-wrapper {
	margin: 0 0 0 25px;
}
#views-exposed-form-all-events-block .views-exposed-form .views-exposed-widget {
	float: left;
	padding: 0;
}
ul.all-event-list, ul.all-event-list li {
	list-style: none;
	padding: 0;
}
ul.all-event-list li {
	margin: 0;
}

h3.all-event-title {
	color: #6E1107;
	font-family: 'Ubuntu Condensed';
	font-size: 21px;
	font-weight: normal;
	margin: 0 0 5px;
}
.buy-btn a {
	background: url("images/buy-tisket-2.jpg") no-repeat scroll center top transparent;
	color: #F09226;
	display: block;
	float: right;
	font-family: 'Ubuntu Condensed';
	font-size: 19px;
	padding: 6px 42px 8px;
	text-decoration: none;
}
.buy-btn a:hover {
	color: #F8AD57;
}

.allevents-item .views-row {
	border-bottom: 2px solid #BBC0DF;
	clear: both;
	padding: 0 0 59px;
}
h3.all-event-date {
	margin: 0 0 0 0;
}

.allevent-location {
	color: #6E1107;
	font-size: 1em;
	font-weight: bold;
	margin: 0;
	position: relative;
	top: -10px;
}
.allevent-location .location-item {
	color: #5D5E5D;
}
#block-views-sonsors-displays-block .view-content {
  background: none repeat scroll 0 0 #FFFFFF;
  margin: 0;
  padding: 20px 30px;
}
#block-views-sonsors-displays-block img {
	opacity: 0.5;
}
#block-views-sonsors-displays-block .block-inner {
	margin: 0;
	position: relative;
}
#sponsors-cover {
	background: none repeat scroll 0 0 #394E84;
	height: 100%;
	margin: 0;
	opacity: 0.5;
	filter:Alpha(opacity=50);
	position: absolute;
	top: 0;
	width: 100%;
}
#block-views-sonsors-displays-block table {
	border: 0 none;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 auto; width:100%;
}
#block-views-sonsors-displays-block table td {
	padding: 0 20px;
}
#block-views-sonsors-displays-block.block {
	margin: 0;
}
.view-sonsors-displays td { padding:0; /*width:50%;*/ vertical-align: bottom;}
.not-front .view-sonsors-displays td {
  padding: 0 0 20px;
  text-align: center;
  vertical-align: bottom;
}
.region-footer {
	background: #222A3F;
}
.view-sonsors-displays {
	margin: 0;
}
.view-sonsors-displays table {
	border: none;
	
}
#block-views-sonsors-displays-block-1 .view-sonsors-displays table, 
#block-views-sonsors-displays-block-2 .view-sonsors-displays table{
	border: none; 
	width:100%;
}
img.image-style-sponsor-page-logo { margin-right:47px;}
#block-views-sonsors-displays-block-1 .block-title, #block-views-sonsors-displays-block-2 .block-title, #block-views-sonsors-displays-block-3 .block-title {
	border-top: 2px solid #BBC0DF;
	color: #7F1106;
	padding: 9px 0 25px;
}
.view-artist-of-the-month.view-display-id-block_1 img {
	float: left;
	margin: 0 10px 19px 0;
}
#block-views-selling-artwork-block {
	position: relative;
	top: -20px;
}
#block-views-selling-artwork-block .view-content {
	margin-top: 10px;
}
#block-views-selling-artwork-block .views-row {
	/*border-top: 2px solid red;*/
	padding: 10px 0 0;
}
#block-views-selling-artwork-block .collapsiblock a {
	background: url("images/red-arrows-bg.png") no-repeat scroll left 3px transparent;
	color: #6E1107;
	font-size: 16px;
	padding: 0 0 0 49px;
	text-decoration: none;
}
#block-views-selling-artwork-block .collapsiblockCollapsed a {
	background: url("images/red-arrows-bg.png") no-repeat scroll left -16px transparent;
}
#block-views-artist-of-the-month-block-1 .views-row {
	border-top: 2px solid #BBC0DF;
	clear: both;
	padding: 10px 0 25px;
}
#block-views-artist-of-the-month-block-1 .views-row h3 {
	margin: 0 0 10px 0;
}
#block-views-artist-of-the-month-block-1 .views-row-first {
	border-top: none;
	margin: 27px 0 0;
}
h3.artist-name {
	color: #6E1107;
	font-size: 16px;
}
.artist-read-more a {
	clear: right;
	color: #9E9E9E;
	display: block;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	text-decoration: none;
	width: 100%;
}
.field-name-field-artists-photo {
	float: left;
	margin: 0 10px 10px 0;
}
.field-name-field-artists-gallery {
	clear: both;
	padding: 14px 0 0;
}
.field-name-field-artists-gallery .field-item img, .view-artist-of-the-month.view-display-id-block_1 img {
	border: 1px solid #7A81A5;
}
.field-name-field-artists-gallery .field-items {
	border-top: 2px solid #BBC0DF;
	clear: both;
	display: block;
	margin: 0;
	padding: 21px 0 0;
}
.field-name-field-artists-gallery .field-item {
	float: left;
	margin: 0 22px 10px 0;
	width: 150px;
}
.view-photo-gallery .item-list ul li {
	background: url("images/photos-bg.png") no-repeat scroll left top transparent;
	display: block;
	height: 207px;
	list-style: none outside none;
	margin: 0;
	padding: 14px 0 0 14px;
	width: 212px;
}
.view-photo-gallery .item-list ul {
	padding: 0;
	list-style: none;
	margin: 0 0 5px;
}
.one-gallery {
	float: left;
	margin: 0 18px 0 0;
}
.gallery-name a {
	color: #7F1106;
	font-size: 13px;
	margin: 0 0 0 6px;
	text-decoration: none;
	display:block;
}
.gallery-name {
  min-height: 50px;
  width: 218px;
}
.node-photo-gallery-image .field-item {
	float: left;
	margin: 0 20px 20px 0;
}
.node-photo-gallery-image .field-item img {
	border: 1px solid #7A81A5;
}
#block-views-galleries-jumper-block {
	height: 20px;
	margin: 0 0 20px;
	padding: 4px;
}
#block-views-galleries-jumper-block .form-item #edit-jump {
	background: none repeat scroll 0 0 #EBEBEB;
	border: 1px solid #888787;
	color: #5E6D90;
	font-size: 14px;
	font-weight: bold;
}
.sm-top li {
	float: left;
	list-style: none;
	margin: 0 10px 0 0;
}
.sm-top li a {
	background: url("images/sm-top-bg.png") no-repeat scroll left top transparent;
	display: block;
	width: 31px;
	height: 31px;
	text-indent: -1000em;
}
.sm-top {
  float: right;
  margin: 9px 0 0;
  padding: 0;
}
.sm-top li a.email-top {
	background-position: 0 0;
	width: 40px;
	margin: 0 30px 0 0;
	height: 31px;
	display: block;
}
.sm-top li a.fb-top {
	background-position: -70px 0;
}
.sm-top li a.tw-top {
	background-position: -109px 0;
}
.sm-top li a.yout-top {
	background-position: -149px 0;
}
.sm-footer { margin:0; padding:0;}
.sm-footer li {
	float: left;
	list-style: none;
	margin: 0 10px 0 0;
}
.sm-footer li a {
	background: url("images/sm-btn-footer.png") no-repeat scroll left top transparent;
	display: block;
	width: 33px;
	height: 31px;
	text-indent: -1000em;
}
li a.fb-footer {
	background-position: 0 0;
}
li a.tw-footer {
	background-position: -41px 0;
}
li a.yout-footer {
	background-position: -80px 0;
}

.region-footer .block { float:left;}
.region-footer .block-menu li {
  list-style: none outside none;
  margin: 0 0 8px;
}

.region-footer .block-menu ul { margin:0; padding:0;}
.region-footer .block-menu li a { color:#7c859e; text-decoration:none;  }
.region-footer .block-menu li a:hover { text-decoration:underline;  }
.region-footer .block-menu {
  border-right: 2px solid #384057;
  margin: 0 15px 0 0;
  padding: 0 15px 0 0;
}
.region-footer .region-inner { padding:4%;}

#block-views-board-of-directors-block table { border:none; border-collapse: inherit; width:100%; }
#block-views-board-of-directors-block td { border-top:2px solid #BBC0DF; padding:10px; color:#666; font-weight:bold;}
#block-views-board-of-directors-block .views-row-last td { border-bottom:2px solid #BBC0DF;}
#block-views-board-of-directors-block table tr { border:none;}
#block-views-board-of-directors-block tr.even, #block-views-board-of-directors-block tr.odd { background:none;}
#block-views-board-of-directors-block th {
	background:#f2f2f2;
    border-bottom: none;
	border-top:2px solid #BBC0DF;
    padding:10px;
    text-align: left;
	color:#7F1106;
}

#block-nice-menus-2 {
  margin: 20px 0 0;
  position: relative;
  right: 20px;
}
#block-nice-menus-2 { display:none;}
.views-field-field-team-members-photo {
  float: left;
  margin: 0 10px 0 0;
}

.views-field-field-team-members-photo img {border: 1px solid #7A81A5;}

#block-views-our-team-block .views-row {
    clear: both;
    margin: 0 0 50px;
    min-height: 158px;
}

#block-views-our-team-block h3.team-member-name { margin:0 0 5px 0;}
#block-views-our-team-block .views-field-field-job-title {
  color: #808080;
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 5px;
}


.node a { color:#7F1106; text-decoration:none;}
.node a:hover { text-decoration:underline;}

.region-sidebar-second .block { width:318px; margin:0 auto 20px;}
.region-sidebar-second .block .block-inner { margin-left: 0;
    margin-right: 0;}
	
.page-search .search-info {display:none;}
.page-search #content a { color:#7F1106;}
	
.view-field-collection-view .views-row {
    border: none;
    clear: both;
    padding: 0;
}
.field-name-field-event-date-sm {
    background: none repeat scroll 0 0 #6E1107;
    color: #F9C68A;
    display: block;
    margin: 0;
    padding: 5px 0;
    position: relative;
    text-align: center;
    /*top: 37px;*/
    width: 154px;
}

ul.all-event-list li img {
	float: left;
	margin: 10px 10px 0 0;
}
.view-display-id-block ul { margin:0; padding:0;}
#block-views-all-events-block .view-display-id-block .views-row {
  background: none;
  border-top: 2px solid #BBC0DF;
  clear: left;
  display: block;
  min-height: 235px;
  padding: 15px 0 0;
  
}
.gr-left-outer {
    float: left;
	margin: 0 0 20px;
    width: 26%;
}
.gr-left-outer ul li, .gr-right-outer ul li { list-style:none; margin:0; padding:0;}

.gr-right-outer {
    float: right;
	margin: 0 0 20px;
    width: 74%;
}
.view-display-id-block .field-collection-item-field-event-multidate .group-left { width:100%;}
.view-display-id-block .field-collection-item-field-event-multidate .group-middle, 
.view-display-id-block .field-collection-item-field-event-multidate .group-right { display:none;}

#allev-fgroup span.date-display-single {
  background: none repeat scroll 0 0 #6E1107;
  color: #F9C68A;
  display: block;
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 3px;
  padding: 6px 0;
  position: relative;
  text-align: center;
  width: 156px;
}

.readmore-btn a {
	background: url("images/read-more-bg.jpg") no-repeat scroll center top transparent;
	color: #FFFFFF;
	float: right;
	font-family: 'Ubuntu Condensed';
	font-size: 19px;
	padding: 6px 42px 8px;
	text-decoration: none;
}
.readmore-btn a:hover {
	color: #B8BEE0;
}

.view-price-block ul li {
    list-style: none outside none;
    margin: 0;
    padding: 8px;
}

.view-price-block ul li.even { background:#f2f2f2;}
.view-price-block ul li.odd { background:#E0E0E0;}
.node-nacc-event .field-name-field-event-multidate li { list-style:none;}
.node-nacc-event .field-name-field-event-multidate { /*max-width:356px;*/}
.node-nacc-event .field-name-field-event-multidate .date-display-single {
	color: #6E1107;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
}

.node-nacc-event .field-name-field-event-time-sm .date-display-single {
  display: block;
  margin: 0 0 0 128px;
  position: relative;
  top: -17px;
}
.node-nacc-event .field-name-field-event-location-m {
  font-weight: bold;
  margin: 0 0 0 128px;
  position: relative;
  top: -9px;
}
.node-nacc-event .field-name-field-event-multidate ul {
  margin: 0;
  padding: 0;
  position: relative;
  top: -5px;
}
.node-nacc-event .view-field-collection-view .views-row {
    border: medium none;
    clear: both;
    padding: 0;
    position: relative;
    top: -25px;
	border-bottom: 2px solid #BBC0DF;
	margin: 0 0 17px;
}
.node-nacc-event .view-field-collection-view .views-row-last {
   
	border-bottom: none !important;
	margin: 0 0 12px;
	top: -22px;
	
}
.node-nacc-event .view-field-collection-view .views-row-1 {
    border: medium none;
    clear: both;
    padding: 0;
    position: relative;
    top: -16px;
	border-bottom: 2px solid #BBC0DF;
	margin: 0 0 17px;
}

#block-views-price-block-block h2.block-title { margin-top:0;}

.group-first-date .field-name-field-select-events-community- li {
  list-style: none outside none;
  margin: 0 0 0 86px;
  position: relative;
  top: -4px;
}

.field-name-price {
  margin: 40px 0 20px;
  position: relative;
}
.field-name-price .block {
    margin-bottom: 0;
}

a.see-all {
  color: #BED3E2;
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin: 0 41%;
  padding: 5px 0;
  position: absolute;
  text-align: center;
  text-decoration: none;
  bottom: 5px;
  width: 169px;
}
a.see-all:hover {
  color: #ffffff;
}
#nacc-map {}
#nacc-map iframe { border:2px solid #BBC0DF;}
.mob-date .date-display-single {
    display: none;
  
}


.group_first_date {border-bottom: 2px solid #BBC0DF;
	margin: 0 0 24px;}
	
.node-nacc-event .group-right ul li {
    margin-bottom: 0;
}
.node-nacc-event .group_first_date ul { margin:0;
}

.not-front .view-sonsors-displays a {
    color: #7F1106;
    text-decoration: none;
}
.not-front .view-sonsors-displays a:hover {
    text-decoration: underline;
}



.page-node-37 .collapsiblock a {
    background: url("images/red-arrows-bg.png") no-repeat scroll left 3px transparent;
    color: #6E1107;
    font-size: 16px;
    padding: 0 0 0 49px;
    text-decoration: none;
}
.page-node-37 .collapsiblockCollapsed a {
    background: url("images/red-arrows-bg.png") no-repeat scroll left -16px transparent;
}
.view-age-requirement ul { margin-left:30px;}
ul.pager a {color: #6E1107;
    text-decoration: none;}
	ul.pager { margin:20px 0 0 0;}
	
#block-block-15 {
  float: right;
  opacity: 0.4;
}
#block-block-17 {
  bottom: 19px;
  margin: 0;
  opacity: 0.4;
  position: absolute;
  right: 41px;
}
#block-block-17 a {
  color: #7C859E;
  font-size: 12px;
  text-decoration: none;
}
#block-block-17 a:hover {
  color: #ffffff;

}
.region-footer {
    position: relative;
}

.field-name-field-artists-links {
    margin: 10px 0 0;
}

#menu-bar { position:relative; z-index:501;}

.see-all-artists-2 a {
  border: medium none;
  color: #7F1106;
  display: block;
  font-family: 'Ubuntu Condensed';
  font-size: 19px;
  height: 1px;
  padding: 0 5px 0 0;
  position: relative;
  text-align: right;
  text-decoration: none;
  top: -63px;
  width: 100%;
}
.see-all-artists-2 a:hover { text-decoration:underline; color:#7F1106;}
.field-name-season-pass-link a {
  background: none repeat scroll 0 0 #A9ACC0;
  color: #FFFFFF;
  display: block;
  font-size: 16px;
  font-weight: bold;
  height: 20px;
  margin: 0;
  padding: 3px 15px;
  position: relative;
  width: 126px;
}
a.season-pass-btn {
    background: #731107 none repeat scroll 0 0;
    border: 1px solid #9a9a9a;
    box-shadow: 0 0 10px #090909 inset;
	webkit-box-shadow: 0 0 10px #090909 inset;
    color: #ffffff;
    display: block;
    font-family: "Ubuntu Condensed";
    font-size: 18px;
    max-width: 139px;
    padding: 3px 8px 5px;
    text-align: center;
    text-decoration: none;
}
.view-seasonal-tickets-buttons { float:left; width:140px;}
.region-highlighted .block-views {
    float: right;
    margin: 0 0 20px 5px;
}

/*
Donation BUTTON block
*/
.donation-block {
    color: #FFF;
    font-size: 15px;
    display: block;
    padding: 0;
    position: absolute;
    z-index: 1000;
    right: -8px;
    top: 47px;
}
.donation-block a{
    max-width: 400px;
    display: block;
    background: #9e1b1b;
    padding: 5px 32px 7px 12px;
    color: #fff;
    text-decoration: none;
}

.donation-block a:hover { color:#CCC;}

a.y-button { 
	background: #731107;
    font-size: 100%;
    padding: 5px;
    border: 1px solid #704949 !important;
	}
a.n-button { 
	background: #534f4f;
    font-size: 100%;
    padding: 5px;
    border: 1px solid #666 !important;
	}
.popup-element-body div.inner {
    color: #ccc;
    margin: -25px -15px -10px !important ;
    position: relative;
}
.popup-element-body div.inner h2 { color:#F09226;}

